﻿.alerta-overlay-oculto {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    z-index: 999999;
}

.alerta-overlay-visible {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: visible;
    opacity: 1;
    z-index: 999999;
}

.alerta-popup {
    margin: 70px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 30%;
    position: relative;
    transition: all 5s ease-in-out;
    text-align: center;
}

.alerta-popup h2 {
    margin-top: 0;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
}

.alerta-popup .alerta-close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}

.alerta-popup .alerta-close:hover {
    color: #06D85F;
}

.alerta-popup .alerta-content {
    max-height: 30%;
    overflow: auto;
}

.alerta-icono {
    font-size: 75px;
    font-weight: bold;
    text-decoration: none;
}
.alerta-color-normal {
    color: #06D85F;
}

.alerta-color-error {
    color: #bf2a0f;
}

.alerta-color-advertencia {
    color: #0026ff;
}

.alerta-color-pregunta {
    color: #ff6a00;
}

.alerta-cancelar{
    padding-left:30px;
}

@media screen and (max-width: 700px) {
    .alerta-popup {
        width: 70%;
    }
}
